hr {
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(255, 213, 40, 0), rgba(255, 213, 40, 0.10), rgba(255, 213, 40, 0));
}

.footer-wrapper {
    min-height: 220px;
    padding: 30px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 30px;
}

.footer-sub-text {
    font-size: 14px;
}

.footer-third-party {
    max-height: 50px;
    display: flex;
}

.footer-items-wrapper {
    list-style: none;
    margin: 0;
    padding: 0;
}

.footer-items-wrapper .item-default {
    margin-bottom: 10px;
}

.footer-wrapper .item,
.footer-wrapper p,
.footer-wrapper .footer-sub-text {
    color: #eaeaea;
}

@media screen and (max-width: 767px) {
    .footer-wrapper {
        padding: 14px 10px;
        gap: 8px;
        flex-wrap: nowrap;
        justify-content: space-between;
        align-items: flex-start;
    }

    .footer-wrapper > div {
        flex: 0 0 auto;
        width: calc(50% - 4px);
    }
}